
eServices - Bug #112

Searching for Compensation transaction

07/25/2016 02:57 PM - Saja Nakhleh

Status: Closed Start date: 07/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Compensation Transaction Number:  

Sub-Category: Inqueiry Screen Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

When searching for a bulk of records (Compensation OR Adjustment) or one transaction;

that assigned to the "survey department" step; an error will be occurred as on the attached evidence.

History

#1 - 08/09/2016 09:55 AM - Saja Nakhleh

- Description updated

#2 - 09/01/2016 02:28 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

I tried to search in the inquiry screen for all compensation transaction. it works fine, may be the issue caused of one other issues during development.

#3 - 10/04/2016 12:43 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Verified.

Files

64.GIF 40.5 KB 07/25/2016 Saja Nakhleh
